uuid: 7d2ca863-347a-4cfa-a1eb-3f46cc23ecd6
langcode: ru
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.novost_.field_opisanie_novosti
    - field.field.node.novost_.field_zagolovok_novosti_
    - node.type.novost_
  module:
    - user
id: node.novost_.teaser
targetEntityType: node
bundle: novost_
mode: teaser
content:
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  field_opisanie_novosti: true
  field_zagolovok_novosti_: true
  langcode: true
  shariff_field: true
